RubyGems Navigation menu

globalize 4.0.0.alpha.5

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versions:

  1. 4.0.3 - November 25, 2014 (18.5 KB)
  2. 4.0.2 - June 29, 2014 (18 KB)
  3. 4.0.1 - March 29, 2014 (19 KB)
  4. 4.0.0 - January 4, 2014 (18.5 KB)
  5. 4.0.0.alpha.5 - January 4, 2014 (18.5 KB)
Show all versions (15 total)

Authors:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

Owners:

402602a60e500e85f2f5dc1ff3648ecb6fcb5c86ead5d0eaab5e7ca313d000071d676127a3e4c0531e2d37dabef0a12dB30130824fb515fb4c69c6101aca32fb

Total downloads 247,233

For this version 225

Show all versions (15 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'globalize', '~> 4.0.0.alpha.5' = Copy to clipboard Copied!

install:
gem install globalize --pre = Copy to clipboard Copied!

Links: